fpc_hcp_packet Struct Reference

Application Command Packet. More...

`#include <fpc_hcp_common.h>`

Collaboration diagram for fpc_hcp_packet:
[legend]

## Data Fields

fpc_hcp_cmd_t | id
uint16_t | num_args
fpc_hcp_arg_data_t * | arguments

## Detailed Description

Application Command Packet.

Definition at line 210 of file fpc_hcp_common.h.

## Field Documentation

fpc_hcp_arg_data_t* fpc_hcp_packet::arguments

Pointer to argument data

Definition at line 216 of file fpc_hcp_common.h.

fpc_hcp_cmd_t fpc_hcp_packet::id

Command ID

Definition at line 212 of file fpc_hcp_common.h.

uint16_t fpc_hcp_packet::num_args

Number of arguments

Definition at line 214 of file fpc_hcp_common.h.

The documentation for this struct was generated from the following file:

- inc/fpc_hcp_common.h